Debian Bug report logs - #370003
RM: xfce4-toys -- RoM; superseded by xfce4-session

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Simon Huggins <huggie@earth.li>

Date: Fri, 2 Jun 2006 18:03:18 UTC

Severity: normal

Found in version ftp.debian.org/n/a

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-xfce-devel@lists.alioth.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#370003; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Simon Huggins <huggie@earth.li>:
New Bug report received and forwarded. Copy sent to pkg-xfce-devel@lists.alioth.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Huggins <huggie@earth.li>
To: submit@bugs.debian.org
Subject: RM: xfce4-toys -- RoM; superseded by xfce4-session
Date: Fri, 2 Jun 2006 18:49:53 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Version: N/A

xfce4-session now contains xfce4-tips which this package used to contain.

Please remove it from unstable.

Thanks.

-- 
Simon Huggins  \ "The claw chooses who will go and who will stay"
                \
http://www.earth.li/~huggie/                                htag.pl 0.0.22
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Simon Huggins <huggie@earth.li>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 370003-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 370003-close@bugs.debian.org
Cc: xfce4-toys@packages.debian.org, xfce4-toys@packages.qa.debian.org
Subject: Bug#370003: fixed
Date: Fri, 07 Jul 2006 00:23:16 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xfce4-toys |    4.2.3-1 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 370003@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:55:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:59:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.